<app-header></app-header>
<header>
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner" role="listbox">
      <!-- Slide One - Set the background image for this slide in the line below -->
      <div class="carousel-item active" style="background-image: url('https://img2.rtve.es/i/hogwarts-legacy-videojuego-sony_1600328296415.png')">
        <div class="carousel-caption d-none d-md-block">
          <h2 class="display-4">Mundo Magico</h2>
        </div>
      </div>
      <!-- Slide Two - Set the background image for this slide in the line below -->
      <div class="carousel-item" style="background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQgI0U-RAsNeqt1fBsr9p38cWm23TQJsnFXshn7RIanI-j7C5PS7P3eVFP4BzelKprjfMI&usqp=CAU')">
        <div class="carousel-caption d-none d-md-block">
          <h2 class="display-4">Front end</h2>
        </div>
      </div>
      <!-- Slide Three - Set the background image for this slide in the line below -->
      <div class="carousel-item" style="background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTIoSkgYbPfcWDwCyzlJYdok-JlMf7zESDNRZRfHKPSg8BnwzQLcxWU8SEwmsrKivYpTy8&usqp=CAU')">
        <div class="carousel-caption d-none d-md-block">
          <h2 class="display-4">Prueba</h2>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
  </div>
</header>

<app-footer></app-footer>